.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
  .containerDatesPub {
    width: 100%;
    display: flex;
    flex-direction: column;
    .dateBox {
      width: 100%;
      display: flex;
      @media only screen and (max-width: 768px) {
        padding:0 23px;
      }
    }
  }
  
}